.footer{
	background-color: #666666;
	margin-top: 60px;
}
.foot{
	width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}
.foot .tel,.foot .mall,.foot .adr,.foot .we{
	padding-left: 80px;
	height: 74px;
	width: 292px;
	float: left;
}
.foot .tel{
	background: url(../../images/tel.png) no-repeat center left;
}
.foot .mall{
	background: url(../../images/mall.png) no-repeat center left;
}
.foot .adr{
	background: url(../../images/adr.png) no-repeat center left;
}
.foot .we{
	padding-left: 160px;
	background: url(../../images/we.png) no-repeat 80px center;
}
.foot p,.foot p a{
	line-height: 40px;
	height: 30px;
	font-size: 12px;
	color: #FFFFFF;
}
.copyright{
	text-align: center;
	padding-bottom: 12px;
	color: #FFFFFF;
}

@media \0screen\,screen\9{
	.foot .tel,.foot .mall,.foot .adr,.foot .we { 
		width: 280px;
		padding-left: 74px;
		margin-bottom: 40px;
	}
	.foot .adr{
		width: 320px;
	}
	.foot .we{
	padding-left: 80px;
	background: url(../../images/we.png) no-repeat left center;
	}
	.foot{
		padding-bottom: 0;
	}
}